.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:142.998319px;}
.y0{bottom:143.801681px;}
.y2{bottom:155.852101px;}
.y3{bottom:159.065546px;}
.h4{height:1165.677311px;}
.h3{height:1168.890756px;}
.h1{height:1180.941176px;}
.h2{height:1181.744538px;}
.h0{height:1352.860504px;}
.w1{width:898.961345px;}
.w0{width:956.000000px;}
.x0{left:28.921008px;}
@media print{
.y1{bottom:118.666667pt;}
.y0{bottom:119.333333pt;}
.y2{bottom:129.333333pt;}
.y3{bottom:132.000000pt;}
.h4{height:967.333333pt;}
.h3{height:970.000000pt;}
.h1{height:980.000000pt;}
.h2{height:980.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:746.000000pt;}
.w0{width:793.333333pt;}
.x0{left:24.000000pt;}
}
